.materiale {
	margin-bottom:10px;
}
.materiale_img {
	top: 80px;
}
.arte_page_content_left {
	padding: 90px 5% 10% 5%;
}
@media (max-width: 992px) {
	.arte_page_content_left {
	padding: 90px 5% 15% 10%;
	}
}
@media (max-width: 768px) {
	.arte_page_content_left {
		padding: 90px 5% 30% 10%;
	}
	.materiale {
		margin-bottom:110px;
	}
	.materiale_img {
		top: 130px;
	}
}
@media (max-width: 576px) {
	.arte_page_content_left {
		padding: 90px 5% 55% 10%;
	}
}
